Cubase sx 2.0 y los vst

noeminuski
#1 por noeminuski el 17/10/2003
buenos dias a todos.

tengo la intencion de instalar cubase sx 2.0 en mi ordenador pero tengo una duda, que es saber si al instalarlo sobre la version 1.01 los vst que tengo tambien se me instalaran en cubase 2.0 sin tener ningun problema, ya que tengo bastantes instrumentos y seria un palo tener que instalarlos de nuevo otra vez, de todas maneras al instalar cubase sx 2.0 te dice si quieres instalar los vst de una version anterior , pero no se si lo hara bien o no.

saludos a todos y hasta la proxima :lol:
Subir
tommy@space
#2 por tommy@space el 17/10/2003
yo que tu esperaria a que saquen parches que a mi me da error por culpa de los vst
Subir
Antonio Escobar
#3 por Antonio Escobar el 17/10/2003
Si te da error, selecciona Old behaviour en esos plugins en Devices -> Plugins (el mío está en inglés).

Saludos.
Subir
trocol
#4 por trocol el 17/10/2003
vaya vaya...que rapido habeis ido a comprarlo todos....


voy a visitar mi dealer a ver si lo tiene ya en "venta"



slds
Subir
lunatic
#5 por lunatic el 17/10/2003
pegame un toque si lo tiene tu delaer trocol, mi punto de venta aun no lo tiene :D
Subir
Weisin
#6 por Weisin el 17/10/2003
Yo sé de una tienda. El dueño es alto y muy fuerte.
Está como une Mule. :roll:
Subir
brill
#7 por brill el 28/10/2003
Yo he instalado cubase 2.0 pero cuando le metes tres instr. vst o algo de audio no va "ni pa dios" alguien sabe que pasa? con el cubase 1.06.78 va perfecto, si alguien tiene la solucion decidmelo por favor....
Subir
Jacq`s
#8 por Jacq`s el 28/10/2003
Parece ser que no me va mal a mi sólo. Yo intenté escuchar una canción de demostración que trae y suena todo desincronizado y a saltos. Y por cierto, al instalar la actualización 2.01 ya ni se me abre diciendo que no consigue cargar algunos archivos del programa.



Jacq`s
Subir
rumbe
#9 por rumbe el 28/10/2003
Pues a mi me va todo perfecto. Solo tengo sampletank y halion pero van a la perfección.

No será que vuestro distribuidor se encuentra en Isla Tortuga?

Saludos
Subir
tommy@space
#10 por tommy@space el 28/10/2003
el mio me va fatal, cuando lo linko con el reason se queda petao, caundo cargo algun vst de mas se va al caraho, a veces salta con el problemita de "se ha producido un error y a tomar por saco". Prefiero el nuendo 2.1. no me da problemas y tiene lo mismo que el cubase.
Subir
lunatic
#11 por lunatic el 28/10/2003
tengo entendido que el cubase va bien si le das algo de oxygeno (H2O)



saludos
Subir
weld
#12 por weld el 28/10/2003
NUENDO 2.1 AIREAO...
Subir
Sqclub
#13 por Sqclub el 29/10/2003
Sinceramente amigos, estoy alucinado con la facilidad que os pasais de un programa a otro, donde trabajais, pq los programas cuestan una pasta. Sino me funciona esto de cubase me paso a logic o quizas lo haga a nuendo, no sera que no teneis ninguno de esos programas registrados no?, y estais usando versiones piratas no?, pq sino, lo unico que haceis con vuestros comentarios es marear al personal que catolicamente se gasta el dinero en los programas, ya que sabeis que los cracks fallan y no siempre son referencia fiel de los programas originales.

Creo que deberia existir un foro para la gente que quiera comentar que versiones piratas funcionan y cuales no, pero amigos os pediria por favor que cuando hableis de un programa especifiqueis si lo teneis original o estais TESTEANDO, :) versiones piratas para decidiros si comprar o no, gracias a todos por vuestra colaboracion.
Subir
cvchavo
#14 por cvchavo el 29/10/2003
Sqclub escribió:

Creo que deberia existir un foro para la gente que quiera comentar que pero amigos os pediria por favor que cuando hableis de un programa especifiqueis si lo teneis original o estais TESTEANDO, :)


Es mucho mas facil sqclub.
Los que tienen el soft original empiezan los mensajes de la siguiente manera o similares: "Tengo el Cubase original y.... "

El resto empiezan los mensajes asi: " Tengo el Cubase y....."

Saludikis
Subir
urbania
#15 por urbania el 29/10/2003
Ja ja ja muy bueno Cvchavo, creo que no hace falta ser muy listo para entenderlo, ademas, en este foro creo que no se puede..... de programas pir.... :wink:
Por cierto a mi el 2.0 casi me furula si desistalo el viejo y borro todas las carpetas de cubase menos la de los vsts, pero por ahora me quedaré con el 1.06, ademas no me encuentro comodo con el.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo